@charset "utf-8";

/*----------------------------------------------------
/*	スタイル
---------------------------------------------------- */

.p-baby-kids-block .txtMedium {
  font-size: 1rem;
  font-weight: 300;
}


.p-baby-kids-block .notes {
  line-height: 1.6!important;
}

.p-baby-kids-block .notes:not(:last-of-type) {
  margin-bottom: 2px;
}


.p-baby-kids-block .mt5{
  margin-top: 5px;
}

.p-baby-kids-block .terms .article h3 {
	font-size: 110%;
	font-weight: 500;
	letter-spacing: 0.8px;
	border-bottom: 1px solid #666;
	padding-bottom: 12px;
	margin-bottom: 6px;
}
.p-baby-kids-block .terms .article {
	margin-bottom: 36px;
}
.p-baby-kids-block .terms .article p {
	line-height: 2 !important; 
}
.p-baby-kids-block .terms .article .subTxt {
	line-height: 2 !important; 
}
.p-baby-kids-block .terms .article li {
	line-height: 1.5 !important;
	margin-bottom: 8px; 
}
.p-baby-kids-block .terms .article ol {
	list-style: number;
	text-indent: 0,325rem;
	margin-left: 1rem;
}
.p-baby-kids-block .terms .article ol.i {
	list-style-type: lower-roman;
	margin-left: 1.5rem;
	margin-top: 8px;
}
/*新規ご登録の方ボタン */
.p-baby-kids-block .newRegist .c-button-01 a {
  background: #29aabf;
  color: #fff;
  border: none;
}
.p-baby-kids-block .newRegist .c-button-01 a:before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.p-baby-kids-block .newRegist .subTxt {
  margin-bottom: 0!important;
}
.p-baby-kids-block .p-baby-kids__notes{
  font-weight: 300;
  line-height: 1.6;
  margin-bottom: 10px;
}
.p-baby-kids-block .p-baby-kids__notes li {
  position: relative;
  font-weight: 400;
  padding-left: 1em;
  line-height: 1.6;
}

.p-baby-kids-block .p-baby-kids__notes li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.p-baby-kids-block .p-baby-kids__notes li:not(:last-child) {
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .p-baby-kids-block .p-baby-kids__notes li {
    font-size: 14px;
  }
}



/*アプリケーション */
.p-baby-kids-registration .u-wrap--small {
  max-width: 50rem;
  padding: 0;
}
@media screen and (max-width: 840px) {
  .p-baby-kids-registration .u-wrap--small {
    padding: 0 1.25rem;
    max-width: 40.625rem;
  }
}
.p-baby-kids-registration .grid__inner {
  padding: 1.25rem 2rem;
}
@media screen and (max-width: 767px) {
  .p-baby-kids-registration .grid__inner {
    padding: 1.25rem;
  }
  .p-baby-kids-registration .u-wrap--small {
    padding: 0;
  }
}
.p-baby-kids-registration .c-button-more--arrowLeft,
.p-baby-kids-registration .c-button-01 {
  font-weight: normal;
}
.p-baby-kids-registration .p-baby-kids__heading .title {
  margin-right: 10px;
}
.p-baby-kids-registration .p-baby-kids__subHeading {
  text-align: center;
  margin-top: -1.2rem;
  margin-bottom: 2rem;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-baby-kids-registration .p-baby-kids__heading .title{
    margin-right: 0;
    line-height: 0;
  }
}
.p-baby-kids-registration .spOn {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-baby-kids-registration .spOn {
    display: block;
  }
}
.p-baby-kids-block .txtTitle {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .p-baby-kids-block .txtTitle {
    margin-top: 15px;
  }
}


/*入会資格*/
.p-baby-kids__application-wrap {
  max-width: 50rem;
  margin: 0 auto;
}
.p-baby-kids__instructions {
  background-color: #f5f5f5;
  padding: 1.25rem 2rem;
}
.p-baby-kids__instructions .subTxt　{
  margin-bottom: 0;
}


/*タブ切り替え*/
.p-baby-kids__tabs {
  margin-top: 30px;
}
.p-baby-kids__tab-header {
  display: flex;
  border-bottom: 2px solid #29aabf;
}
.p-baby-kids__tab-item {
  flex: 1 1 0;
  text-align: center;
  padding: 17px 0 15px;
  font-size: 16px;
  color: #333;
  border: none;
  background: #f5f5f5;
  cursor: pointer;
  transition: all 0.3s ease;
  user-select: none;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .p-baby-kids__tab-item {
    padding: 15px 0 14px;
  }
}
.p-baby-kids__tab-item + .p-baby-kids__tab-item {
  margin-left: 4px; 
}
.p-baby-kids__tab-item.is-active,
.p-baby-kids__tab-item:focus {
  background: #29aabf;
  color: #fff;
  outline: none;
  font-weight: bold;
  border-bottom-color: #29aabf;
}
/* ホバー時 */
.p-baby-kids__tab-item:hover:not(.is-active),
.p-baby-kids__tab-item:focus:not(.is-active) {
  background-color: #f5f5f5;
  outline: none;
  color: #29aabf;
}
/*タブパネル内 */
.p-baby-kids__tab-panel {
  display: none;
  background: #fff;
  border: 1px solid #e1e1e1;
  padding: 1rem;
}
.p-baby-kids__tab-panel.is-active {
  display: block;
}
.p-baby-kids__tab-panel .notJoin .p-baby-kids__steps {
  display: grid;
  gap: 1.6rem;
  margin: 1.6rem 0 0;
}

.p-baby-kids__tab-content .subTxt[data-type=c] {
  text-align: left;
  margin-bottom: 5px;
}
.p-baby-kids__tab-content .p-baby-kids__step-item .subTxt {
  margin-bottom: 0!important;
}

.p-baby-kids__tab-content .txtBold {
  color: #333!important;
  font-weight: 400; 
}

.p-baby-kids__tab-content .p-baby-kids__step-membership {
  margin: 20px 0 10px;
}

.p-baby-kids__tab-content .p-baby-kids__card-list {
  font-weight: 400;
  margin:10px 0 10px;
}

.p-baby-kids__tab-content .p-baby-kids__card-list li {
  line-height: 1.6;
}

/* ステップ */
.p-baby-kids__step-head{
  display: flex;
  align-items: flex-start;
}
.p-baby-kids__step-label {
  margin-right: 16px;
  display: inline-block;
  background: #fff;
  padding: 10px 16px; 
  color: #29aabf;
  font-weight: normal;
}
.p-baby-kids-block .p-baby-kids__tab-item:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .p-baby-kids-block .txtMedium {
    font-size: .875rem;
    font-weight: 300;
  }

  .p-baby-kids-registration {
    padding: 2rem 0 0 !important;
  }
  .p-baby-kids-registration .grid__item {
    margin-bottom: 0;
  }
  .p-baby-kids-registration .txt {
    font-size: .875rem;
  }
  .p-baby-kids-registration .p-baby-kids__heading span {
    line-height: 2;
  }
  .p-baby-kids-block .p-baby-kids__tabs {
    margin-top: 20px;
  }
  .p-baby-kids__step-head {
    flex-direction: column;
  }
  .p-baby-kids__step-head > .p-baby-kids__step-text {
    margin-top: 10px;
  }
  .p-baby-kids__tab-content .subTxt {
    font-size: .875rem;
  }
  .p-baby-kids__tab-content .subTxt[data-type=c] {
    margin-bottom: 5px;
  }
/*  .p-baby-kids__tab-content .notes {
    font-size: 0.75rem;
  }*/
  .p-baby-kids__tab-content .p-baby-kids__step-membership {
  margin: 20px 0 5px;
  }
  .p-baby-kids-registration .p-baby-kids__subHeading {
    font-size: 1.125rem;
    margin-top: -0.1rem;
  }
  .p-baby-kids__instructions .subTxt {
    font-size: .875rem;
  }

  .p-baby-kids__tab-content .p-baby-kids__card-list {
    font-size: .875rem;
    font-weight: 400;
    margin:10px 0 10px;
  }
}